RubyGems Navigation menu

hamlit-block 0.7.1

Hamlit extension to support capturing via yield

Versions:

  1. 0.7.1 - November 29, 2019 (8 KB)
  2. 0.7.0 - November 07, 2019 (8 KB)
  3. 0.6.0 - February 14, 2017 (8 KB)
  4. 0.5.0 - February 08, 2017 (7.5 KB)
  5. 0.4.0 - February 02, 2017 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • hamlit >= 2.10.0
  • Development Dependencies (5):

  • bundler ~> 1.11
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • unindent >= 0
  • Owners:

    Pushed by:

    Authors:

    • Takashi Kokubun

    SHA 256 checksum:

    138fca4321f081b94f7150cf2af7876a8e7ff4f5be26041e00174ce12261be41

    Total downloads 19,820

    For this version 4,952

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: